table {
border-collapse: collapse;
border: 1px solid black;
border-top: 3px solid black;
border-bottom: 3px solid black;
}

th,td {
padding: 10px;
}

td {
text-align: center;
}

th[scope="col"] {
background: #000;
}
.content {
    margin-bottom: 4em;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    padding: 0 1ch;
    word-wrap: break-word;
  }